# Retrieves a paginated list of ticket sub statuses based on the batch request

Endpoint: POST /tickets/sub-status
Version: v3
Security: oauth2

## Security:

  - `oauth2` (unknown)
    oauth2

## Request fields (application/json):

  - `sortSpecifications` (array)

  - `sortSpecifications.field` (string, required)

  - `sortSpecifications.sort` (null | string)

  - `sortSpecifications.isSortDescending` (boolean)

  - `filterSpecifications` (array)

  - `filterSpecifications.field` (string, required)

  - `filterSpecifications.operator` (string, required)

  - `filterSpecifications.value` (any)

  - `filterSpecifications.filterConditionOperator` (any)

  - `page` (null | integer)

  - `pageSize` (null | integer)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `before` (integer)

  - `after` (integer)

  - `total` (integer)

  - `items` (array)

  - `items.id` (string)
    Gets or sets the unique identifier.

  - `items.name` (null | string)
    Gets or sets the sub-status name.

